User tags
Query users by tags
Query users using complex tag-based filters with AND, OR, NOT boolean logic. Returns paginated results.
Required scopes: user_tag:read
AuthorizationBearer <token>
Sign in with your account. A temporary API token is generated automatically for the selected organization.
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
*/*
curl -X POST "https://api.stemp.app/api/v1/user-tags/query" \ -H "Content-Type: application/json" \ -d '{ "filter": { "operator": "AND" }, "page": 0, "size": 1 }'{
"content": [
{}
],
"page": {
"size": 0,
"number": 0,
"totalElements": 0,
"totalPages": 0
}
}